/* // Extra small devices (portrait phones, less than 576px) */


/* @media (max-width: 991px) { .navbar:not(.top-nav-collapse) { background: #fff !important;} }     */

/* // Medium devices (tablets, 768px and up) */
/* @media (min-width: 768px) and (max-width: 991px) { ... } */

/* // Large devices (desktops, 992px and up) */
/* @media (min-width: 992px) and (max-width: 1199px) { ... } */

/* // Extra large devices (large desktops, 1200px and up) */
@media screen and (min-width: 768px) and (max-width:992px) { 

	.navbar.scrolling-navbar{ padding-top: 5px; padding-bottom: 5px;}
	.navbar .navbar-brand img { position: absolute; width: 45px; left: 10px; top: 0;}
	.Sociallink-top{ margin-right: 10px;}
	.navbar:not(.top-nav-collapse){ padding-left: 0;}
	p.blank_p{ display: none !important;}
	a.menubar-btn { background: #120047; right: 5px; top: 0; float: right; width: 40px !important; height: 40px !important;}
	a.menubar-btn i { line-height: 40px !important; font-size: 20px !important;}
	ul.navbar-nav { background: no-repeat; border-radius: 0; padding: 0; float: right; margin-top: 0; display: inherit; margin-top: -5px; margin-right: 10px;}
	ul.navbar-nav li { float: left;}
	.navbar .breadcrumb .nav-item .nav-link, .navbar .navbar-nav .nav-item .nav-link{ color: #701471;}

	.font-15 { font-size: 12px;}
	.font-20 { font-size: 16px;}
	.font-75 { font-size: 32px; line-height: 32px;}
	.btn.btn-lg, .btn.btn-md { padding: 0.7rem 1.8rem; font-size: .84rem;} 
	.left-section-content-in p { font-size: 15px; padding-right: 0; font-weight: 500; line-height: 20px;}

	.section-2 .align-items-center, .section-3 .align-items-center { -ms-flex-align: baseline !important; align-items: baseline !important; padding-top: 25%;}
	.right-section-content-in p, .section-1 .right-section-content-in p{ padding: 10px; border: 10px solid #e5b53b; font-size: 15px; line-height: 20px; transform: rotateZ(0deg); left: auto; margin: 0 auto; position: relative;}
	.section-1 .right-section-content-in { left: 0;}
	.left-section-content {	text-align: center;}
	.navbar .navbar-nav .nav-item .nav-link.custom-btn-white { background: #701471 !important; color: #fff;}
	footer.page-footer p a{ font-size: 14px;}
	footer.page-footer p { margin-bottom: 5px;}
	footer.page-footer a img { max-width: 100px;}

 } 


@media screen and (min-width: 576px) and (max-width: 767px) { 

	.navbar .navbar-brand img { position: absolute;	left: 0; width: 55px; top: 0;}
	a.menubar-btn { background: #120047; right: 5px; top: 0; float: right; width: 40px !important; height: 40px !important;}
	a.menubar-btn i { line-height: 40px !important; font-size: 20px !important;}
	ul.navbar-nav { background: no-repeat; border-radius: 0; padding: 0; float: right; margin-top: 0; display: inherit; margin-top: -5px; margin-right: 10px;}
	ul.navbar-nav li { float: left;}
	.navbar .breadcrumb .nav-item .nav-link, .navbar .navbar-nav .nav-item .nav-link{ color: #701471;}

	.font-15 { font-size: 12px;}
	.font-20 { font-size: 16px;}
	.font-75 { font-size: 32px; line-height: 32px;}
	.btn.btn-lg, .btn.btn-md { padding: 0.7rem 1.8rem; font-size: .84rem;} 
	.left-section-content-in p { font-size: 15px; padding-right: 0; font-weight: 500; line-height: 20px;}

	.section-2 .align-items-center, .section-3 .align-items-center { -ms-flex-align: baseline !important; align-items: baseline !important; padding-top: 25%;}
	.right-section-content-in p, .section-1 .right-section-content-in p{ padding: 10px; border: 10px solid #e5b53b; font-size: 15px; line-height: 20px; transform: rotateZ(0deg); left: auto; margin: 0 auto; position: relative;}
	.section-1 .right-section-content-in { left: 0;}
	.left-section-content {	text-align: center;}
	.navbar .navbar-nav .nav-item .nav-link.custom-btn-white { background: #701471 !important; color: #fff;}
	footer.page-footer p a{ font-size: 14px;}
	footer.page-footer p { margin-bottom: 5px;}
	footer.page-footer a img { max-width: 100px;}

 }


@media screen and (min-width: 320px) and (max-width: 575px) { 

	.covid-wrapper{ width: 96%; margin-top: 20px;}
	p.covid-19{ font-size: 14px !important; line-height: 18px !important;}

	.navbar-rightlink ul.navbar-nav li .btn { margin: 0 4px !important; font-size: 10px; padding: .5rem 0.8rem !important;}
	.navbar-rightlink ul.navbar-nav li.dropdown a, ul.navbar-nav li.login-drepdown a { padding: 5px 2px;}
	ul.navbar-nav li.login-drepdown { margin-top: 0 !important;}
	ul.navbar-nav li.login-drepdown a span { display: none !important;}

	.navbar .button-collapse{ position: relative; top: -4px;}
	.navbar .navbar-brand{ padding-top: 0;}
	.navbar .navbar-brand img { position: absolute;	left: 0; width: 55px; top: 0;}
	a.menubar-btn { background: #120047; right: 5px; top: 0; float: right; width: 40px !important; height: 40px !important;}
	a.menubar-btn i { line-height: 40px !important; font-size: 20px !important;}
	ul.navbar-nav { background: no-repeat; border-radius: 0; padding: 0; float: right; margin-top: 0; display: inherit; margin-right: 10px;}
	ul.navbar-nav li { float: left;}
	.navbar .breadcrumb .nav-item .nav-link, .navbar .navbar-nav .nav-item .nav-link{ color: #701471;}

	.font-15 { font-size: 12px;}
	.font-20 { font-size: 16px;}
	.font-75 { font-size: 32px; line-height: 32px;}
	.btn.btn-lg, .btn.btn-md { padding: 0.7rem 1.8rem; font-size: .84rem;} 
	.left-section-content-in p { font-size: 15px; padding-right: 0; font-weight: 500; line-height: 20px;}

	.section-2 .align-items-center, .section-3 .align-items-center { -ms-flex-align: baseline !important; align-items: baseline !important; padding-top: 50%;}
	.section-1 .right-section-content-in p, .right-section-content-in p{ padding: 10px; border: 10px solid #e5b53b; font-size: 15px; line-height: 20px; transform: rotateZ(0deg); left: auto; margin: 0 auto; position: relative;}
	.section-1 .right-section-content-in { left: 0;}
	.section-1 .right-section-content-in p{ max-width: 280px; font-size: 22px; line-height: 22px;} 
	
	.left-section-content {	text-align: center;}
	.navbar .navbar-nav .nav-item .nav-link.custom-btn-white { background: #701471 !important; color: #fff;}
	footer.page-footer p a{ font-size: 14px;}
	footer.page-footer p { margin-bottom: 5px;}
	footer.page-footer a img { max-width: 100px;}

	.switch-version{ top:230px;}

	table th, table td { font-size: 0.7rem;}
	table.table th, table.table td{ padding-top: 0.5rem; padding-bottom: 0.5rem;}
	h4, .h4 { font-size: 1.2rem;}
	.daywise-lefttext-wrap p{ line-height: 15px;}
	p{ font-size: 0.8rem;}
	.collection-card .stripe.dark a p{ font-size: 0.7rem;} 
	.top_head_custom{ margin-bottom: 20px;}
	.nav-tabs .nav-link { display: block; padding: 0.5rem;}

	ul.daywise-wrap li a { font-size: 12px;}
	ul.daywise-wrap li{ margin: 3px 0;}
	.PaxSummary-Main{ margin-top: 20px;}

	.Pax-Summary-table{ width:50%;}
	.Modal-dialog-Referred{ margin-top: 15% !important;}


}